/* tslint:disable */
/* eslint-disable */
/**
 * Coscine.Api.STS
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.0.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



export * from './@coscine/api/account-api';
export * from './@coscine/api/home-api';
export * from './@coscine/api/merge-api';
export * from './@coscine/api/orci-dapi';
export * from './@coscine/api/shibboleth-api';

